- block:
  - name: create dird service certificate
    ansible.builtin.import_role:
      name: ca
      tasks_from: crtissue.yml
    vars:
      ca_crtissue_server_name: dird
      ca_crftissue_alt_names:
      - DNS:dird
  run_once: yes
  delegate_to: "{{ main_server }}"
